[Scipy-tickets] [SciPy] #1168: Error building scipy from svn

SciPy Trac scipy-tickets@scipy....
Tue Oct 19 07:14:00 CDT 2010


#1168: Error building scipy from svn
--------------------------+-------------------------------------------------
 Reporter:  ysr           |       Owner:  cdavid
     Type:  defect        |      Status:  new   
 Priority:  normal        |   Milestone:  0.9.0 
Component:  Build issues  |     Version:  devel 
 Keywords:                |  
--------------------------+-------------------------------------------------

Comment(by yosefm):

 This is a result of the scipy build using the system's existing numpy
 includes , despite the newer numpy being used by python (it is in the
 PYTHONPATH). Removing it solves the problem. Changing C_INCLUDE_PATH,
 CPATH, etc. does not.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1168#comment:6>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list